Activity log for bug #943757

Date Who What changed Old value New value Message
2012-03-01 03:05:27 Product Strategy Coverity Bug Uploader bug added bug
2012-03-01 03:05:28 Product Strategy Coverity Bug Uploader nominated for series indicator-messages/0.6
2012-03-01 03:05:29 Product Strategy Coverity Bug Uploader bug task added indicator-messages/0.6
2012-03-01 03:05:30 Product Strategy Coverity Bug Uploader indicator-messages: importance Undecided Medium
2012-03-01 03:05:31 Product Strategy Coverity Bug Uploader attachment added indicator-messages-0.6: /tmp/buildd/indicator-messages-0.5.0/src/status-provider-telepathy.c https://bugs.launchpad.net/bugs/943757/+attachment/2796122/+files/coverity-annotations.html
2012-03-02 23:30:54 Ted Gould indicator-messages/0.6: status New Confirmed
2012-03-02 23:30:57 Ted Gould indicator-messages/0.6: assignee Ted Gould (ted)
2012-03-02 23:37:22 Ted Gould indicator-messages/0.6: status Confirmed In Progress
2012-03-02 23:38:17 Launchpad Janitor branch linked lp:~ted/indicator-messages/lp943757
2012-03-04 22:34:38 Charles Kerr indicator-messages/0.6: status In Progress Fix Committed
2012-03-08 20:29:14 Ted Gould indicator-messages/0.6: milestone 0.5.93
2012-03-08 20:29:17 Ted Gould indicator-messages/0.6: status Fix Committed Fix Released
2012-03-08 20:31:24 Launchpad Janitor branch linked lp:~indicator-applet-developers/ubuntu/precise/indicator-messages/upstream
2012-03-11 18:24:19 Launchpad Janitor branch linked lp:ubuntu/indicator-messages